Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Popular Discussions

    New bootrom 3GS on baseband 5.16.05, trying to unlock

    AppleEatingSmurfAppleEatingSmurf Posts: 1
    edited July 2012 in iPhone Forum
    Hi, I'm fairly new to the jailbreaking community so please bear with me. So I currently have a jailbroken 3GS running on IOS 5.1.1 and the baseband is 5.16.05. I want to unlock my phone because right now if I insert my SIM card, the phone says 'No Service' or 'Searching.' So I looked into the UltraSn0w solution and found out that UltraSn0w does not support my baseband. Since I cannot downgrade directly to the supported basebands, I must upgrade to 6.15.00 first. From research and Youtube videos, installing the ipad baseband will brick my iPhone since I have the new 3GS manufactured in 2011 after the 34th week. Is there a solution for the newer 3GS's? Or is it possible to downgrade my baseband from 5.16.05 ? If so, what is the process?

    Comments

    Sign In or Register to comment.